Home

TxDecodeAmino decodes an Amino transaction from encoded bytes to JSON.

POST
https://stride.nownodes.io/cosmos/tx/v1beta1/decode/amino

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Since: cosmos-sdk 0.47

Body

application/json

TxDecodeAminoRequest is the request type for the Cosmos.TxDecodeAmino RPC method.

Since: cosmos-sdk 0.47

amino_binarystring<byte>

Response

200OK

A successful response.

default

An unexpected error response.